name: dataloader
channels:
  - https://scs.techfak.uni-bielefeld.de/condapkg/scs
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.7.2=h166bdaf_0
  - aom=3.3.0=h27087fc_1
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.9.24=ha878542_0
  - cairo=1.16.0=ha12eb4b_1010
  - certifi=2022.9.24=pyhd8ed1ab_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - dbus=1.13.6=h5008d03_3
  - decorator=5.1.1=pyhd8ed1ab_0
  - expat=2.4.9=h27087fc_0
  - ffmpeg=4.4.1=hd7ab26d_2
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=hc2a2eb6_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.12.1=hca18f0e_0
  - gettext=0.21.1=h27087fc_0
  - glib=2.74.0=h6239696_0
  - glib-tools=2.74.0=h6239696_0
  - gmp=6.2.1=h58526e2_0
  - gnutls=3.6.13=h85f3911_1
  - graphite2=1.3.13=h58526e2_1001
  - gst-plugins-base=1.20.3=h57caac4_2
  - gstreamer=1.20.3=hd4edc92_2
  - harfbuzz=4.2.0=h40b6f09_0
  - hdf5=1.12.1=nompi_h4df4325_104
  - icu=69.1=h9c3ff4c_0
  - jasper=2.0.33=ha77e612_0
  - joblib=1.2.0=pyhd8ed1ab_0
  - jpeg=9e=h166bdaf_2
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.19.3=h08a2579_0
  - lame=3.100=h166bdaf_1003
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcblas=3.9.0=16_linux64_openblas
  - libclang=13.0.1=default_hc23dcda_0
  - libcurl=7.85.0=h2283fc2_0
  - libdeflate=1.14=h166bdaf_0
  - libdrm=2.4.113=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h28343ad_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.1=h27087fc_0
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libglib=2.74.0=h7a41b64_0
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - liblapacke=3.9.0=16_linux64_openblas
  - libllvm11=11.1.0=he0ac6c6_4
  - libllvm13=13.0.1=hf817b99_2
  - libnghttp2=1.47.0=hff17c54_1
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopencv=4.5.5=py310hc83fb77_10
  - libopus=1.3.1=h7f98852_1
  - libpciaccess=0.16=h516909a_0
  - libpng=1.6.38=h753d276_0
  - libpq=14.5=he2d8382_0
  - libprotobuf=3.20.1=h6239696_4
  - librosa=0.7.2=py_1
  - libsndfile=1.1.0=h27087fc_0
  - libsqlite=3.39.4=h753d276_0
  - libssh2=1.10.0=hf14f497_3
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtiff=4.4.0=h55922b4_4
  - libuuid=2.32.1=h7f98852_1000
  - libva=2.16.0=h166bdaf_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.11.0=h9c3ff4c_3
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h885dcf4_1
  - libzlib=1.2.12=h166bdaf_4
  - matplotlib-base=3.6.1=py310h8d5ebf3_0
  - mpg123=1.30.2=h27087fc_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.31=h26416b9_0
  - mysql-libs=8.0.31=hbc51c84_0
  - ncurses=6.3=h27087fc_1
  - nettle=3.6=he412f7d_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - opencv=4.5.5=py310hff52083_10
  - openh264=2.1.1=h780b84a_0
  - openjpeg=2.5.0=h7d73246_1
  - openssl=3.0.5=h166bdaf_2
  - packaging=21.3=pyhd8ed1ab_0
  - pcre2=10.37=hc3806b6_1
  - pip=22.2.2=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - py-opencv=4.5.5=py310hfdc917e_10
  - pycparser=2.21=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pysoundfile=0.11.0=pyhd8ed1ab_0
  - python=3.10.6=ha86cf86_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.10=2_cp310
  - qt=5.12.9=h1304e3e_6
  - readline=8.1.2=h0f457ee_0
  - resampy=0.4.2=pyhd8ed1ab_0
  - setuptools=65.4.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.39.4=h4ff8645_0
  - svt-av1=0.9.1=h27087fc_0
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tk=8.6.12=h27826a3_0
  - tzdata=2022e=h191b570_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - x264=1!161.3030=h7f98852_1
  - x265=3.5=h924138e_3
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.12=h166bdaf_4
  - zstd=1.5.2=h6239696_4
  - pip:
    - audioread==3.0.0
    - cffi==1.15.1
    - contourpy==1.0.5
    - fonttools==4.37.4
    - kiwisolver==1.4.4
    - llvmlite==0.39.1
    - matplotlib==3.6.1
    - numba==0.56.2
    - numpy==1.23.3
    - pillow==9.2.0
    - scikit-learn==1.1.2
    - scipy==1.9.1
    - unicodedata2==14.0.0
    - pympi-ling
    - librosa
prefix: /home/hvoss/anaconda3/envs/dataloader

